/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size:11px;
	background-color:#000000;
}
/*Start Calendar*/
.RowCalendar_head{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #505050; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 2px; 
	height:16px; 
	text-align: center;}

.RowCalendar_body{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #636363; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	height:16px; 
	text-align: center;}

.RowCalendar_tail{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #484848; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	height:16px; 
	text-align: center;}
	
.RowWeekend_head{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #505050; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 2px; 
	height:115px; 
}
	
.RowWeekend_tail{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #505050; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	height:115px; 
}

.RowWeekday_On{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #7d7c7c; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	height:115px; 
}
	
.RowWeekday_Off{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #636363; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	height:115px; 
}
/*End Calendar*/

/*Start Table Detail*/
.RowHeader_head{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #505050; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	height:16px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.RowHeader_tail{ 
	font-size: 11px; 
	color: #c5c5c5; 
	background-color: #505050; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	height:16px;
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.Row01_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #070707; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.Row01_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #070707; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.Row02_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #151515; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.Row02_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #151515; 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

/*End Table Detail*/

.textLightBlue{
	color:#50ffff;
	font-size:11px;
}

.textBlack{
	font-weight:bold;
	color:#000000;
}

.textBlack_normal{
	color:#000000;
	font-size:11px;
}


.textWhite{
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
}

a.textWhite{
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

a.textWhite:hover{
	font-size:11px;
	font-weight:bold;
	color:#50ffff;
	text-decoration:none;
}

.textGreen{
	font-weight:bold;
	color:#008000;
}
.border{ 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
}

.MenuBackground {
	background-image: url(images/Menu_bg_black.jpg);
	background-repeat: repeat-x;
}

.txt_TickerWhite{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#ffffff;
}

.txt_TickerRed{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ff0000;
}

.txt_TickerGreen{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#50ff50;
}

.txt_TickerGrey{
	font-family: Trebuchet MS, Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size:11px;
	color:#dadada;
}

INPUT
{
  font-weight: bold;
  font-size: 8pt;
  color: white;
  font-family: Trebuchet MS, tahoma;
  height: 20px;
  background-color: transparent;
  border-top-width: 1px;
  border-left-width: 1px;
  border-left-color: silver;
  border-bottom-width: 1px;
  border-bottom-color: silver;
  border-top-color: silver;
  border-right-width: 1px;
  border-right-color: silver;
}
 
SELECT
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: silver 1px solid;
    COLOR: white;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Trebuchet MS, tahoma;
    HEIGHT: 20px;
    BACKGROUND-COLOR: transparent
}

/*start tab*/
#header {
	LINE-HEIGHT: normal; WIDTH: 100%; BACKGROUND: url(images/bg.gif) #56687f repeat-x 50% top; FLOAT: left;
}
#header UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 10px; LIST-STYLE-IMAGE: none; PADDING-TOP: 10px
}
#header LI {
	PADDING-BOTTOM: 0px; MARGIN-left: -18px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; BACKGROUND: url(images/left.png) no-repeat left top; FLOAT: left; PADDING-TOP: 0px
}
#header A {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 32px; DISPLAY: block; BACKGROUND: url(images/right.png) no-repeat right top; PADDING-TOP: 5px
}
#header #current {
	BACKGROUND-IMAGE: url(images/left_on.png); 
}
#header #current A {
	BACKGROUND-IMAGE: url(images/right_on.png); PADDING-BOTTOM: 5px; z-index:100;
}
.txt_tabOn {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style:italic;
}
a.txt_tabOn {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style:italic;
}
a.txt_tabOn:hover {
	font-size: 10px;
	color: #0000ff;
	text-decoration: none;
	font-style:italic;
}
.txt_tabOff {
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	font-style:italic;
}
a.txt_tabOff {
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	font-style:italic;
}
a.txt_tabOff:hover {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style:italic;
}
/*end tab*/

/*mini Window*/
.miniWinHeader_head{ 
	font-size: 11px; 
	color: #dcbe82;
	background-image: url(images/miniWin_title.jpg);
	background-repeat: repeat-x;
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	height:16px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow01_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #000000; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow01_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #000000; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow02_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #070707; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow02_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #070707; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow03_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #0e0e0e; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow03_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #0e0e0e; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow04_head{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #151515; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.miniWinRow04_tail{ 
	font-size: 11px; 
	color: #ffffff; 
	background-color: #151515; 
	border-color: #232323 #232323 #232323 #232323; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}

.textLightGreen{
	font-weight:bold;
	color:#50ff50;
}
.textLightGreenBiggest{
	font-weight:bold;
	color:#50ff50;
	font-size:18px;
}
.textLightGreenBigger{
	font-weight:bold;
	color:#50ff50;
	font-size:14px;
}
.textRed{
	font-weight:bold;
	color:#ff5050;
}
.textYellow{
	font-weight:bold;
	color:#ffff50;
}
.titleLightOrange{
	color:#ff6633;
	font-size:15px;
	font-weight:bold;
}
.textBeigeBigger{
	color:#dcbe82;
	font-size:14px;
	font-weight:bold;
}
.textLightGreyBigger{
	color:#dadada;
	font-size:14px;
	font-weight:bold;
}
.textRedBigger{
	font-weight:bold;
	font-size:14px;
	color:#ff5050;
}
.textYellowBigger{
	font-weight:bold;
	font-size:14px;
	color:#ffff50;
}

/*insage Class*/
.box{
	border:3px solid #cccccc;
	padding:10px;
	border-color: #3d4c7f;
}
.boxTop{
	border-top: #3d4c7f 3px solid;
	border-bottom: #3d4c7f 0px solid;
	border-left: #3d4c7f 3px solid;
	border-right: #3d4c7f 3px solid;	
}
.boxBottom{
	border-top: #3d4c7f 0px solid;
	border-bottom: #3d4c7f 3px solid;
	border-left: #3d4c7f 3px solid;
	border-right: #3d4c7f 3px solid;	
	padding: 10px;
}

.tableRow2HeaderFirst{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #383838;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #151515;
}
.tableRow2Header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #383838;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-color: #151515;
	border-left-color: #151515;
	border-right-color: #151515;
	border-top-color: #151515;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.tableRow2First{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color:#070707;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left:1px solid #151515;
	border-right:1px solid #151515;
	border-bottom:1px solid #151515;
	border-top-color: #151515;
}
.tableRow2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color:#070707;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right:1px solid #151515;
	border-bottom:1px solid #151515;
	border-left-color: #151515;
	border-top-color: #151515;
}
.tableRow2AltFirst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #151515;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left:1px solid #151515;
	border-right:1px solid #151515;
	border-bottom:1px solid #151515;
	border-top-color: #151515;
}
.tableRow2Alt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #151515;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-right:1px solid #151515;
	border-bottom:1px solid #151515;
	border-left-color: #151515;
	border-top-color: #151515;
}	
.tableRow3TotalFirst{
	border-top:2px solid #999999;
	border-bottom:2px solid #999999;
	background-color: #333333;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	COLOR: #FFFFFF; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
}
.tableRow3Total{
	border-top:2px solid #999999;
	border-bottom:2px solid #999999;
	background-color: #333333;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	COLOR: #FFFFFF; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
}
.tableRow3TotalEnd{
	border-top:2px solid #999999;
	border-bottom:2px solid #999999;
	background-color: #333333;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	COLOR: #FFFFFF; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	border-right:#999999 1px solid;
}
.TextTorquise14 {
	font-size: 14px;
	font-weight:bold;
	color: #00FFFF;
}
.linkWhite12 {
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}
.txtField{
	border:1px solid #ffffff;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
}
/*Added 30/03/2010*/
.subLevelOff {
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
a.subLevelOff {
	font-size: 12px;
	font-weight:bold;
	padding:4px 15px 4px 15px;
	color: #000000;
	text-decoration:none;
}
a.subLevelOff:hover {
	font-size: 12px;
	font-weight:bold;
	color: #0000ff;
	padding:4px 15px 4px 15px;
	text-decoration:none;
}
.subLevelOn {
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	padding:4px 15px 4px 15px;
	BACKGROUND-IMAGE: url(images/subLevel_on.jpg);
	/*background-color:#31315d;*/
	text-decoration:none;
}
a.subLevelOn {
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	padding:4px 15px 4px 15px;
	BACKGROUND-IMAGE: url(images/subLevel_on.jpg);
	/*background-color:#31315d;*/
	text-decoration:none;
}
a.subLevelOn:hover {
	font-size: 12px;
	font-weight:bold;
	color: #50ffff;
	padding:4px 15px 4px 15px;
	BACKGROUND-IMAGE: url(images/subLevel_on.jpg);
	/*background-color:#31315d;*/
	text-decoration:none;
}
div { 
	color:#ff0000;
	size:1px;
		
}
.borderTop{ 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
	border-left-width: 1px; 
}
.borderBottom{ 
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
	border-left-width: 1px; 
}
.clsClickable {
	CURSOR: pointer
}
/*Added 05/05/2010*/
.moduleOn {
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.moduleOn {
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.moduleOn:hover {
	font-size: 12px;
	font-weight:bold;
	color: #0000ff;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
.moduleOff {
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.moduleOff {
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.moduleOff:hover {
	font-size: 12px;
	font-weight:bold;
	color: #00FFFF;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
.subLinkOff {
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.subLinkOff {
	font-size: 11px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
a.subLinkOff:hover {
	font-size: 11px;
	font-weight:bold;
	color: #00FFFF;
	text-decoration:none;
	padding:0px 2px 0px 2px;
}
.subLinkOn {
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
	background-color:#a6c8ee;
	padding:0px 2px 0px 2px;
}
a.subLinkOn {
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
	background-color:#a6c8ee;
	padding:0px 2px 0px 2px;	
}
a.subLinkOn:hover {
	font-size: 11px;
	font-weight:bold;
	color: #0000ff;
	text-decoration:none;
	background-color:#a6c8ee;
	padding:0px 2px 0px 2px;
}
.clsTable
{
  font-size: 11px;
  font-family: Tahoma, Arial, Verdana,  Helvetica, sans-serif;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  padding:5px 5px 5px 5px;
}
.clsTextBox
{
  Font-Size: 11px;
  background-color:#FFFFFF;
  color:#000000;
  border-top: #828282 1px solid;
  border-bottom: #828282 1px solid;
  border-left: #828282 1px solid;
  border-right: #828282 1px solid;
}
.clsButton {
BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bolder; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; FILTER: PROGID:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=1); BACKGROUND-IMAGE: url(images/but_bg01.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 70px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px
}
.tableRow3HeaderFirst{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	background-color: #dadee7; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-color: #9c9c9c #9c9c9c #9c9c9c #9c9c9c; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;  
}
.tableRow3Header{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	background-color: #dadee7; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-color: #9c9c9c #9c9c9c #9c9c9c #9c9c9c; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
}
.tableRow3HeaderSub{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	background-color: #dadee7; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-color: #9c9c9c #9c9c9c #9c9c9c #9c9c9c; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
}
.tableRow3First{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	background-color:#FFFFFF; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-left:#c1c1c1 1px solid; 
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}

.tableRow3{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	background-color:#FFFFFF; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}

.tableRow3AltFirst { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; 
	background-color: #eeeeee; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-left:#c1c1c1 1px solid; 
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}

.tableRow3Alt{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; 
	background-color: #eeeeee; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}	
.clsSelect
{
  Font-Size: 12px;
  border-top: #828282 1px solid;
  border-bottom: #828282 1px solid;
  border-left: #828282 1px solid;
  border-right: #828282 1px solid;
}

.title
{
  font-size: 12px;
  color: #0066cc;
  text-decoration: none;
  font-weight: bold;
}
/*Added 12/05/2010*/
.box02{
	border:2px solid #cccccc;
	border-color: #3d4c7f;
}
.miniWinHeader_title{ 
	font-size: 11px; 
	color: #dcbe82;
	background-image: url(images/miniWin_title.jpg);
	background-repeat: repeat-x;
	border-color: #424242 #424242 #424242 #424242; 
	border-style: solid; 
	border-top-width: 0px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	height:21px; 
	padding:2px 2px 2px 2px;
	font-weight:bold;
}
/*Added 17/12/2010*/
.tableRow3LastFirst{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	background-color:#dfdfdf; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-left:#c1c1c1 1px solid; 
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}

.tableRow3Last{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	background-color:#dfdfdf; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}
a.title: hover
{
  font-size: 12px;
  color: #0066cc;
  text-decoration: none;
  font-weight: bold;
}
a.title
{
  font-size: 12px;
  color: #0066cc;
  text-decoration: none;
  font-weight: bold;
}
.tableRow4HeaderFirst { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; 
	background-color: #eeeeee; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top:#c1c1c1 1px solid;
	border-left:#c1c1c1 1px solid; 
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}

.tableRow4Header{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #000000; 
	background-color: #eeeeee; 
	padding-left: 3px; 
	padding-right: 3px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	border-top:#c1c1c1 1px solid;
	border-right:#c1c1c1 1px solid;
	border-bottom:#c1c1c1 1px solid; 
}	
.blueBar{ 
	font-size: 12px; 
	color: #000000;
	background-image: url(images/lightBlueBar.jpg);
	height:25px; 
	font-weight:bold;
	padding:2px;
}